.h_sidebar_menu{
    color: #808080;
    font-size: 13px;
    font-weight: 550;

    /* font-family: 'Roboto Condensed', sans-serif; */
}

.h_sidebar_sub_menu{
    color: #a0a0a0;
    font-size: 13px;
    font-weight: 550;

    /* font-family: 'Roboto Condensed', sans-serif; */
}


.h_fotter_title{
    font-size: 80%;
    /* font-weight: bold; */
    font-style: italic;
    margin-left: 15px;
}

.h_card_sidebar1{
    font-size: 80%;
    font-weight: 500;
}

.h_card_sidebar2{
    font-size: 90%;
    font-weight: 300;
}

.h_lable{
    font-size: 80%;
    color: #acacac;
    font-weight: 700;
}

.h_lable1{
    font-size: 80%;
    color: #ffffff;
    font-weight: 400;
    font-style: italic;
}

.h_modalhead{
    font-size: 130%;
    color: white;
    font-weight: 800;
}

.h_table_body{
    /* font-family: 'Abel', sans-serif; */
    /* font-weight: 600; */
    /* font-size: 110%; */
    color: #9c9c9c;
    font-size: 12px;
    font-weight: 500;
    /* font-family: 'Open Sans', sans-serif; */
}

.h_table_body1{
    /* font-family: 'Abel', sans-serif; */
    vertical-align: text-top;
    font-weight: 570;
    font-size: 130%;
    color: #757575;
    font-size: 12px;
}


.h_table_head{
    height: 50px;
    color: #5f5f5f;
    /* font-family: 'Roboto Condensed', sans-serif; */
}

.h_panation{
    font-size: 80%;
    font-weight: 600;
    color: #888888;
}

.h_unit_kerja{
    color: #7c7c7c;
    font-size: 14px;
    font-weight: 600;
}

.h_judul_surat{
    font-size: 14px;
    font-weight: 550;
    color: #009ec5;
}

.h_judul_surat_sub{
    font-size: 12px;
    font-weight: 550;
    color: #acacac;
}

/* .h_titleHead{

} */

.h_notifikasi{
    font-size: 110%;
    color: white;
    font-weight: 500;
    text-shadow: 1px 1px 8px #050505;
}

.h_notifikasi1{
    font-size: 120%;
    color: white;
    font-weight: 500;
    text-shadow: 1px 1px 8px #050505;
}


.frWidgetText1{
    font-size: 12pt;
    color: white;
    font-weight: 500;
}

.frWidgetText2{
    font-size: 25pt;
    color: white;
    font-weight: 500;
}

.h_nip{
    font-size: 8pt;
    font-weight: 600;
    color: #009ec5;
}


.h_ModalExit{
    font-size: 14px;
    color: #ffffff;
    font-weight: 600;
    text-decoration: none;
}

.h_modalHead{
    font-size: 16px;
    color: #ffffff;
    font-weight: 600;
    text-decoration: none;
}

.shaddowText{
    text-shadow: 0.5px 0.5px 5px #050505;
}

.h_table_head_modal{
    height: 50px;
    color: #5f5f5f;
}

.h_loading{
    font-size: 120%;
    font-weight: 700;
    color: #5f5f5f;
}

.h_table_detil{
    font-size: 98%;
    /* font-weight: 700; */
    color: #888888;
}


.h_title_home{
    color: #6b6b6b !important;
    font-weight: 600;
    font-size: 12pt !important;
    text-align: center  !important;
}


.h_title_home1{
    color: #6b6b6b !important;
    font-weight: 600;
    /* font-size: 12pt !important; */
    text-align: center  !important;
}


.h_sub_title_home1{
    color: #6b6b6b !important;
    font-weight: 600;
    font-size: 10pt !important;
    text-align: center  !important;
}


.h_title_icon_riwayat{
    color: #cecece !important;
    /* font-weight: 600; */
    font-size: 7pt !important;
}


.removeDecoration{
    text-decoration: none !important;
    color: #009ec5;
}

.h_passprase{
    font-size: 80%;
    color: #ffffff;
    font-weight: 700;
}

.h_side_bar_bar{
    color:#ffffff; 
    font-size: 13px; 
    font-weight: bold; 
    text-shadow: 3px 0px 5px #4c4c4c;

}